{
  "Head": {
    "HashBaseName": "72.0_Crop_JPG_91",
    "HashFilePath": "C:\\Users\\cozy\\Documents\\GitDoc\\Scripts\\WinRT\\CSRender\\CSRender\\BasehashPDF\\RenderHash_72.0_Crop_JPG_91.json",
    "Dpi": "72.0",
    "Box": "Crop",
    "ImType": "JPG",
    "JQ": "91"
  },
  "Files": [
    {
      "Key": "BaseHash.pdf",
      "Value": {
        "UpdateTime": "\/Date(1585355435085)\/",
        "UpdateTimeStr": "2020\/03\/28 9:30:35",
        "PageHashCode": [
          "B7D69FA446C6C64F985AA3446C6D5C6FD0A70C4C2F1E9AB55AB10993A5A67313"
        ]
      }
    }
  ]
}